.normal_menu_box{
    padding: 15px 5px;
    background: #dadada;
    border-radius: 5px;
}
.menu-header h2 {
    color: #333;
    font-weight: bold;
}

.menu-description p {
    font-style: italic;
}

.menu-item {
    border: 1px solid #ddd;
    border-radius: 8px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 5px;
}

.menu-item:hover {
    transform: scale(1.05);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.menu-item-image {
    width: 50px;
    height: 50px;
    object-fit: cover;
    border-radius: 4px;
    margin-left: 5px;
}

.menu-item-name {
    color: #007bff;
    font-size: 1rem;
}

.menu-item-description {
    font-size: 0.9rem;
    color: #6c757d;
}

.menu-item-price {
    font-size: 1.1rem;
    color: #28a745;
    white-space: nowrap;
}
